.slick-slider {
  margin-top: 70px;

  .slick-track {
    display: flex;
    align-items: center;
  }

  .slick-prev, .slick-next {
    display: block;
    width: 12px;
    height: 22px;
    background: url("../img/arrow.svg") no-repeat center / cover;

    &:before {
      content: none;
    }

    &:hover, &:focus {
      background: url("../img/arrow.svg") no-repeat center / cover;
    }
  }

  .slick-prev {
    left: 15px;
    top: 0;
    bottom: -20px;
    margin: auto;
    transition: left .3s ease-in-out;

    &:hover, &:focus {
      left: -35px;
    }
  }

  .slick-next {
    right: 15px;
    top: 0;
    bottom: 0px;
    margin: auto;
    transform: rotate(180deg);
    transition: right .3s ease-in-out;

    &:hover, &:focus {
      right: -35px;
    }
  }
}


.field--name-field-slider-item-img {
  margin: 0 50px;
}


